.content {
    margin-top: 56px;
    overflow: auto;
}
.about_left {
    width: 227px;
}
.about_right {
    float: right;
    width: 730px;
}
.blank {
    height: 84px;
    width: 100%;
}
.you_are {
    color: #702C8D;
    display: none;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 10px;
}
.actual_cont {
    margin-left: 12px;
    width: 677px;
}
.blank_left {
    background: none repeat scroll 0 0 #F6F6F6;
    height: 10px;
    width: 100%;
}
.about_left_menu {
    list-style: none outside none;
    position: relative;
    right: 41px;
    top: -16px;
}
.about_left_menu li {
    background-position: 0 5px;
    cursor: pointer;
    float: left;
    font-family: oswald;
    font-size: 18px;
    font-weight: 300;
    height: 39px;
    line-height: 35px;
    list-style: none outside none;
    margin-bottom: 1px;
    width: 231px;
}
.about_left_menu li a {
}
.a_one {
    background-image: url("img/about_menu.jpg");
    background-position: 0 -1px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_two {
    background-image: url("img/about_menu.jpg");
    background-position: 0 -41px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_three {
    background-image: url("img/about_menu.jpg");
    background-position: 0 -81px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_four {
    background-image: url("img/about_menu.jpg");
    background-position: 0 -121px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_five {
    background-image: url("img/about_menu.jpg");
    background-position: 0 159px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_six {
    background-image: url("img/about_menu.jpg");
    background-position: 0 119px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_seven {
    background-image: url("img/about_menu.jpg");
    background-position: 0 79px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.a_eight {
    background-image: url("img/about_menu.jpg");
    background-position: 0 39px;
    display: block;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 50px;
}
.m_1:hover {
    background-color: #822390 !important;
    color: #FFFFFF !important;
}
.m_2:hover {
    background-color: #006DBA !important;
    color: #FFFFFF !important;
}
.m_3:hover {
    background-color: #03A762 !important;
    color: #FFFFFF !important;
}
.m_4:hover {
    background-color: #FDB522 !important;
    color: #FFFFFF !important;
}
.m_5:hover {
    background-color: #E56823 !important;
    color: #FFFFFF !important;
}
.m_6:hover {
    background-color: #822390 !important;
    color: #FFFFFF !important;
}
.m_7:hover {
    background-color: #006DBA !important;
    color: #FFFFFF !important;
}
.m_8:hover {
    background-color: #03A762 !important;
    color: #FFFFFF !important;
}
.what_title {
    font-family: oswald;
    font-size: 48px;
    font-weight: 200;
    margin-top: -6px;
}
.inner_title {
    color: #822390;
    font-size: 32px;
    margin-left: -3px;
}
.title_bold {
    font-weight: 400;
}
.cont1 {
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.maroon {
    color: #822390;
    font-size: 19px;
}
.cont1 tr {
    vertical-align: top;
}
.cont2 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont2_right {
    float: right;
    font-size: 15px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    width: 380px;
}
.cont2_title {
    color: #006DBA;
    font-size: 30px;
    margin-bottom: 6px;
    position: relative;
    top: 2px;
}
.cont3 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont3_title {
    color: #5DA461;
    font-size: 30px;
    margin-bottom: 6px;
    position: relative;
    top: 2px;
}
.member {
    float: left;
    padding-right: 18px;
}
.cont4 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont4_tab {
}
.cont4_tab th {
    background-color: #EBB42E;
    color: white;
    font-size: 19px;
    font-weight: 200;
    padding: 12px;
    text-align: left;
}
.even {
    background-color: #F2F2F2;
}
.cont4_tab td {
    padding: 14px;
}
.cont4_tab tr {
}
.cont5 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont5_tab {
}
.cont5_tab th {
    background-color: #CC6A29;
    color: white;
    font-size: 19px;
    font-weight: 200;
    padding: 12px;
    text-align: left;
}
.even {
    background-color: #F2F2F2;
}
.cont5_tab td {
    padding: 14px;
}
.cont5_tab tr {
}
.cont6 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont6 li {
    list-style: none outside none;
    margin-top: 14px;
    text-align: justify;
}
.cont6_title {
    color: #702C8D;
    font-size: 25px;
    margin-bottom: 6px;
    position: relative;
    top: 2px;
}
.six_count {
    background-color: #822390;
    border-radius: 50px 50px 50px 50px;
    color: white;
    float: left;
    font-size: 30px;
    margin-right: 13px;
    padding: 36px;
    width: 17px;
}
.cont7 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.blue {
    color: #1168BF;
    font-size: 19px;
}
.cont7 tr {
    vertical-align: top;
}
.cont8 {
    display: none;
    font-family: DroidSerif;
    font-size: 15px;
    font-style: italic;
    line-height: 19px;
    vertical-align: top;
}
.cont8 li {
    list-style: none outside none;
    margin-top: 14px;
    text-align: justify;
}
.cont8_title {
    color: #5DA461;
    font-size: 25px;
    margin-bottom: 6px;
    position: relative;
    top: 2px;
}
.artist_img {
    max-width: 675px;
}
.contact_left {
    font-family: DroidSerif;
    font-size: 18px;
    font-style: italic;
    line-height: 19px;
    margin-top: 32px;
}
.contact_left li {
    color: #88BBDE;
    list-style: none outside none;
    margin-top: 12px;
    width: 298px;
}
.c_left1 {
    background: url("img/contact_btn.png") repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 29px;
    margin-right: 9px;
    position: relative;
    top: -4px;
    width: 37px;
}
.c_left2 {
    background: url("img/contact_btn.png") repeat scroll 0 -30px transparent;
    display: block;
    float: left;
    height: 29px;
    margin-right: 9px;
    position: relative;
    top: -4px;
    width: 37px;
}
.c_left3 {
    background: url("img/contact_btn.png") repeat scroll 0 -60px transparent;
    display: block;
    float: left;
    height: 29px;
    margin-right: 9px;
    position: relative;
    top: -4px;
    width: 37px;
}
.contact_right {
    background: none repeat scroll 0 0 #D9D9D9;
    float: right;
    position: relative;
    top: 34px;
    width: 367px;
}
.form_btn {
    background: url("img/contact_btn.png") repeat scroll 0 -93px transparent;
    border: medium none;
    height: 35px;
    margin-top: 11px;
    width: 100px;
	cursor:pointer;
}
.text {
    height: 30px;
    width: 150px;
}
textarea {
    padding: 4px;
    resize: none;
    width: 146px;
}



.text1 {
    height: 30px;
    width: 250px;
}